lasd_comp_grp(3)

NAME
lasd_comp_grp - bidiag D&C routines

SYNOPSIS

  Topics

lasd0: D&C step: top level solver
lasdt: D&C step: tree
lasd1: D&C step: merge subproblems
lasd2: D&C step: deflation
lasd3: D&C step: secular equation
lasd4: D&C step: secular equation nonlinear solver
lasd5: D&C step: secular equation, 2x2
lasdq: D&C step: leaf using bdsqr
--- singular values only or factored form ---
lasda: D&C step: top level solver
lasd6: D&C step: merge subproblems
lasd7: D&C step: deflation
lasd8: D&C step: secular equation

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.